html:has(.hd_navItem:hover .subMenu) .contents-wrapper {
    filter: blur(5px);
}

html {
  scrollbar-gutter: stable;
}

html:has(.hd_navItem:hover .subMenu) body {
    overflow: hidden;
}

.header {
    height: 80px;
    box-shadow: none;
    transition: 0.3s;
}

.header.is-scroll {
    height: 60px;
}

@media screen and (max-width: 768px) {
    .header {
        height: 60px;
    }
}

.hd_wrap {
    padding-right: 0;
    background: #ffffffcc;
    backdrop-filter: blur(5px);
}

.hd_navItem a {
    gap: 8px;
}

.hd_navItem a:hover {
    color: #173fa5;
}

.parentLinkArrowDown:before {
    border-color: #173fa5;
    border-width: 2px;
    width: 8.5px;
    height: 8.5px;
    top: 40%;
    transition: 0.3s;
}

.hd_navItem a:hover .parentLinkArrowDown:before {
    transform: translateY(0%) rotate(-45deg);
}

.hd_navBox {
    gap: 40px;
}

@media screen and (max-width: 1200px) {
    .hd_navBox {
        gap: 20px;
    }
}

.hd_navBtn {
    align-items: initial;
    height: 100%;
    gap: 0;
}

.hd_navBtn a {
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 150px;
}

.hd_navItem {
    position: static;
}

.subMenu {
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
    width: 1000px;
    max-width: calc(100% - 40px);
    background: none;
    border: none;
    padding-top: 25px !important;
    visibility: hidden;
}

.hd_navItem:hover>.subMenu {
    visibility: visible;
}

.hd_navItem:has(.subMenu):before {
    position: absolute;
    content: "";
    width: 100vw;
    height: calc(100vh - 80px);
    background: #202020;
    backdrop-filter: blur(25px);
    top: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    opacity: 0;
    transition: 0.3s;
    pointer-events: none;
    backdrop-filter: blue(20px);
}

.is-scroll .hd_navItem:has(.subMenu):before {
    height: calc(100vh - 60px);
    top: 60px;
}

.hd_navItem:has(.subMenu):hover:before {
    opacity: 0.5;
}

.hd_navItem:hover>.subMenu .subMenuBg {
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    display: flex;
    flex-wrap: wrap;
    padding: 50px 50px 100px;
}

.hd_navItem:hover>.subMenu .subMenuBg p {
    width: 200px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

.hd_navItem:hover>.subMenu .subMenuBg p span {
    color: #173fa5;
    font-size: 13px;
    display: block;
    margin-bottom: 16px;
    font-family: "Montserrat", sans-serif;
}

.hd_navItem:hover>.subMenu .subMenuBg ul {
    padding-left: 0;
    margin-top: -25px;
}

.hd_navItem:hover>.subMenu .subMenuBg li {
    border-top: none !important;
    border-bottom: 1px solid #e0e0e0;
}

.hd_navItem:hover>.subMenu .subMenuBg li a {
    position: relative;
}

.hd_navItem:hover>.subMenu .subMenuBg li a:before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border-top: 2px solid #173fa5;
    border-right: 2px solid #173fa5;
    transform: rotate(45deg) translateY(-50%);
    top: 50%;
    right: 10px;
    transition: 0.3s;
}

.hd_navItem:hover>.subMenu .subMenuBg li a:hover:before {
    right: 3px;
}

@media screen and (max-width: 1150px) {
    .hd_navMenu {
        display: none;
    }

    .hd_navArea {
        height: auto;
    }

    .hd_wrap {
        padding-right: 20px;
    }

    .hd_navItem,
    .hd_navBox,
    .hd_navBtn {
        height: auto;
    }

    .hd_hmbgBtn {
        cursor: pointer;
    }
}


@media screen and (min-width: 1151px) {
    .hd_hmbgBtn {
        display: none;
    }
}

.hd_navBox.hmbg {
    gap: 0;
}

.hd_navItem.hmbg {
    padding: 22px 0;
    border-bottom: 1px solid #e0e0e0;
}

.hd_hmbgMenu {
    max-height: 100vh;
    width: 500px;
    max-width: 100%;
    right: 0px;
    position: absolute;
    top: 80px;
    box-sizing: border-box;
    margin: 0;
    overflow: scroll;
    padding-top: 40px;
    padding-bottom: 60px;
}

header.is-scroll .hd_hmbgMenu {
    top: 60px;
}

@media screen and (max-width: 768px) {
    .hd_hmbgMenu {
        top: 60px;
    }
}

.hd_navItem p {
    font-size: 18px;
    transition: 0.3s;
    font-weight: 700;
    position: relative;
}

.hd_navItem:has(.hd_navBox_nest_sp_triger) p:before {
    position: absolute;
    content: "";
    width: 19px;
    height: 1.5px;
    background: #173FA5;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.hd_navItem:has(.hd_navBox_nest_sp_triger) p:after {
    position: absolute;
    content: "";
    height: 19px;
    width: 1.5px;
    background: #173FA5;
    top: 50%;
    right: 9px;
    transform: translateY(-50%);
    transition: 0.3s;
}

.hd_navItem:has(.is-open) p {
    color: #173FA5;
}

.hd_navItem:has(.is-open) p:after {
    transform: translateY(-50%) rotate(90deg);
}

.hd_navItem p span {
    display: block;
    font-size: 12px;
    color: #173FA5;
}

.hd_navItem:has(.is-open) .hd_navItem p {
    color: #173FA5;
}


.hd_navItem.hmbg .hd_navItem_nest_sp a {
    padding: 16px 0;
    display: flex;
    justify-content: space-between;
}

.hd_navItem.hmbg .hd_navItem_nest_sp a:last-child {
    padding-bottom: 6px;
}

.hd_navItem_nest_sp a .nestArrowRight:before {
    border-width: 1.5px;
    width: 7px;
    height: 7px;
    transition: 0.3s;
}

.hd_navItem_nest_sp a:hover .nestArrowRight:before {
    right: 0%;
}

.hd_navBox_nest_sp {
    margin-top: 10px;
}


.hd_navBtn.hmbg {
    padding-bottom: 60px;
}

@media screen and (max-width: 768px) {
    .hd_navBtn.hmbg {
        padding-bottom: 200px;
    }
}

.side-cta {
    display: none;
}


.hd_navBtn_contact_blue {
    border-radius: 50px !important;
}

.hd_navBtn_contact_black {
    background: #202020;
    margin-top: 14px;
}